<?php

$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/magxp/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['shop'] = array(
	'title' => 'Shop',
	'demo' => 'http://demo.mythemeshop.com/magxp-shop/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/shop/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'page', 'page_on_front' => '140', 'page_for_posts' => '232', 'posts_per_page' => 9 ),
);

$args['presets']['health'] = array(
	'title' => 'Health',
	'demo' => 'http://demo.mythemeshop.com/magxp-health/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/health/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['entertainment'] = array(
	'title' => 'Entertainment',
	'demo' => 'http://demo.mythemeshop.com/magxp-entertainment/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/entertainment/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);

$args['presets']['technology'] = array(
	'title' => 'Technology',
	'demo' => 'http://demo.mythemeshop.com/magxp-technology/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/technology/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['news'] = array(
	'title' => 'News',
	'demo' => 'http://demo.mythemeshop.com/magxp-news/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/news/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['relationship'] = array(
	'title' => 'Relationship',
	'demo' => 'http://demo.mythemeshop.com/magxp-relationship/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/relationship/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 6 ),
);

$args['presets']['social'] = array(
	'title' => 'Social',
	'demo' => 'http://demo.mythemeshop.com/magxp-social/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/social/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 3 ),
);

$args['presets']['sports'] = array(
	'title' => 'Sports',
	'demo' => 'http://demo.mythemeshop.com/magxp-sports/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/sports/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu 1', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 3 ),
);

$args['presets']['food'] = array(
	'title' => 'Food',
	'demo' => 'http://demo.mythemeshop.com/magxp-food/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/food/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 6 ),
);

$args['presets']['video'] = array(
	'title' => 'Video',
	'demo' => 'http://demo.mythemeshop.com/magxp-video/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/video/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Primary Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 4 ),
);


global $mts_presets;
$mts_presets = $args['presets'];